body {
    font-family: Consolas, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #1e1e1e;
    color: white;
}

h1, p {
    margin: 0;
}

a {
    text-decoration: none;
}

button {
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}


button.back {
    margin-top: 30px;
	margin-bottom: 30px;
    padding: 10px 20px;
    background-color: #333;
    color: white;
    border: none;
    cursor: pointer; 
    border-radius: 5px;
}

button.back:hover {	
    background-color: #555;
}


.project-page {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.gallery {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
}

.media-item {
    display: block;
}

/* ---------- MODAL ---------- */

.modal {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.9);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
    cursor: zoom-out;
}

.modal img {
    max-width: none;
    max-height: none;
}

/* oculto por defecto */
.hidden {
    display: none;
}